/* @group Image replacement for HiDPI displays
================================================================================= */

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
			 
	#logo span {
		background: url('../images/logo@2x.png') no-repeat 0 0;
		background-size: 100% 100%;
	}

	#mobile-logo span {
		background: url('../images/logo-mobile@2x.png') no-repeat 0 0;
		background-size: 120px 45px;
	}

	#mobile-button span {
		background: url('../images/menu-button@2x.png') no-repeat 0 0;
		background-size: 40px 33px;
	}

	#omdc-logo span {
		background: url('../images/omdc@2x.png') no-repeat 0 0;
		background-size: 108px 69px;
	}

}